.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: rgba(37, 37, 37, 0.514);
    border-radius: 15px;
    padding: 20px;
    width: 300px;
    height: 450px;
    z-index: 2;
}

.container__input {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    width: 100%;
    margin: 10px 0;
}

.container__input label {
    width: 30%;
    height: 18px;
    font-size: 1rem;
    margin-bottom: 5px;
    text-align: left;
}

.container__input p {
    display: flex;
    align-items: center;
    height: 18px;
    color: rgb(255, 126, 126);
    font-size: 13px;
    margin: 0 0 5px 0;
}

.container__field {
    width: 100%;
    height: 30px;
    border-radius: 5px;
    border: 0;
    padding: 20px 10px;
    box-sizing: border-box;
    font-size: 1.1rem;
    color: rgb(65, 65, 65);
}

.container__field::placeholder {
    font-size: 0.9rem;
}

.container__button {
    width: 80%;
    height: 40px;
    border-radius: 5px;
    border: 0;
    font-size: 1.1rem;
    margin-top: 10px;
}

.subcontainer__passlabel {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    text-align: left;
}

.sub {
    width: 48%;
}

.subcontainer__passinput {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.center {
    align-items: center;
}
